### Class

# EvinceDocument Link

#### Description

    final class EvinceDocument.Link : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### ev_link_new

No description available.

#### Instance methods

###### ev_link_get_action

No description available.

###### ev_link_get_title

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### EvinceDocument.Link:action

No description available.

###### EvinceDocument.Link:title

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct EvinceDocumentLinkClass {
      /* no available fields */
    }

No description available.